Ver 4.3U help

Discussion in 'Wii - Hacking' started by Tru4eva, Dec 11, 2010.

  1. Tru4eva
    OP

    Tru4eva Newbie

    Newcomer
    3
    0
    Dec 11, 2010
    United States
    I have a Ver 4.3U and when trying the tutorial it says to use 4.1. which one do I use? What i have or what it says?
     
  2. brausm08

    brausm08 GBAtemp Advanced Fan

    Member
    721
    17
    Nov 15, 2009
    United States
    USA - Midwest
    "The Tutorial" ... which tutorial....?
     
  3. Tru4eva
    OP

    Tru4eva Newbie

    Newcomer
    3
    0
    Dec 11, 2010
    United States
    Sorry the ModMii for windows.
     
  4. Dust2dust

    Dust2dust GBAtemp Advanced Fan

    Member
    619
    244
    Jun 17, 2010
    Canada
    If you're already on 4.3, I wouldn't attempt to downgrade to 4.1, especially if you bought it new, and it came with 4.3 factory installed. Stick with what you have, hack it, and don't sin no more. Opps, I mean, don't update no more! [​IMG]
     
  5. brausm08

    brausm08 GBAtemp Advanced Fan

    Member
    721
    17
    Nov 15, 2009
    United States
    USA - Midwest
    there's no point in downgrading from 4.3U to 4.1U....just as there's no point in upgrading from 4.1U or 4.2U to 4.3U.....

    you just need to run the Hackmii installer (using a game based exploit since you're on 4.3U) to install Bootmii and HBC. then install cIOS236 using the installer in HBC. then use MMM to install your other cIOS and forwarder wads....it's really that easy. ....oh, then install priiloader, enable priiloader hacks, and make a bootmii NAND backup for safe keeping....
     
  6. Tru4eva
    OP

    Tru4eva Newbie

    Newcomer
    3
    0
    Dec 11, 2010
    United States
    so which program should i use?
     
  7. brausm08

    brausm08 GBAtemp Advanced Fan

    Member
    721
    17
    Nov 15, 2009
    United States
    USA - Midwest
    you can get everything from Modmii...Modmii is good...Modmii FTW!